mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Describes the types of the Microsoft intermediate language (MSIL) instructions.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("This API has been deprecated.")
  System.Reflection.Emit.OpCodeType To be added

  This enumerator value is reserved and should not be used.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added

  These are Microsoft intermediate language (MSIL) instructions that are used as a synonym for other MSIL instructions. For example, ldarg.0 represents the ldarg instruction with an argument of 0.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added

  Describes a reserved Microsoft intermediate language (MSIL) instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added

  Describes a Microsoft intermediate language (MSIL) instruction that applies to objects.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added

  Describes a prefix instruction that modifies the behavior of the following instruction.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added

  Describes a built-in instruction.